#wa-compsubpage-k0bdezt87bbxnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0bdezt87bbxnk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0bdezt87bbxnk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0bdezt87bbxwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0bdezt87bbxwo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0bdezt87bbxwo>.wa-container-vspacer {height:0px;}
#wa-comptext-k0bc1tbg7ot4hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k0bdezt821wazs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k0bdrlr443eai0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k0belq8i43ej8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k0bnf6sy7nye1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k0bdezt88ce394 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k0bdezt88ce394>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0bdezt88ce394>.wa-container-vspacer {height:0px;}
#wa-container-k0bdezt88cebb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k0bdezt88cebb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0bdezt88cebb4>.wa-container-vspacer {height:0px;}
#wa-container-k0bdezt88ceew0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k0bdezt88ceew0>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0bdezt88ceew0>.wa-container-vspacer {height:0px;}
#wa-container-k0bdezt88cem1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k0bdezt88cem1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0bdezt88cem1s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k0bdezt88cebb4 {background-color:#000000;}
#wa-container-wrapper-k0bdezt88ceew0 {background-color:#3d3d3d;}
#wa-row-k0bbyy1n46h0jk {margin:0px 0px;}
#wa-row-k0bbyy1n46h0jk>div {padding: 0px 0px;}
#wa-row-k0bbz6717ck5zc {margin:0px 0px;}
#wa-row-k0bbz6717ck5zc>div {padding: 0px 0px;}
#wa-row-k0bc1tbg7ckiy0 {margin:0px 0px;}
#wa-row-k0bc1tbg7ckiy0>div {padding: 0px 0px;}
#wa-row-k0bc1tbg7ckj7c>.wa-item-rowspacer {height:2px;}
#wa-row-k0bc1tbg7ckmbc>.wa-item-rowspacer {height:20px;}
#wa-row-k0bdezt83wz3e0 {margin:0px 0px;}
#wa-row-k0bdezt83wz3e0>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3kg {margin:0px 0px;}
#wa-row-k0bdezt83wz3kg>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3qw {margin:0px 0px;}
#wa-row-k0bdezt83wz3qw>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz7oo {margin:0px 0px;}
#wa-row-k0bdezt83wz7oo>div {padding: 0px 0px;}
#wa-row-k0bdezt87dfpwg>.wa-item-rowspacer {height:30px;}
#wa-row-k0bdezt87dfqds>.wa-item-rowspacer {height:30px;}
#wa-row-k0bdrmlq7cjzrc {margin:0px 0px;}
#wa-row-k0bdrmlq7cjzrc>div {padding: 0px 0px;}
#wa-row-k0bnf7vq5v0nhs {margin:0px 0px;}
#wa-row-k0bnf7vq5v0nhs>div {padding: 0px 0px;}
#wa-sub-container-k0bbyy1n6gxsls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k0bbyy1n6gxsls>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k0bbyy1n6gxsls>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k0bbz6717tlflk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-k0bbz6717tlflk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k0bbz6717tlflk] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0.380392);}
[id^=wa-compmenu-k0bbz6717tlflk] .navbar-default {background-color:#000000; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-brand, [id^=wa-compmenu-k0bbz6717tlflk].navbar-nav li a, [id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:rgba(61,61,61,0);}
[id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k0bbz6717tlflk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k0bbz6717tlflk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k0bbz6717tlflk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-k0bbz6717tlflk] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k0bbyy1n46h0jk {margin:0px 0px;}
#wa-row-k0bbyy1n46h0jk>div {padding: 0px 0px;}
#wa-row-k0bbz6717ck5zc {margin:0px 0px;}
#wa-row-k0bbz6717ck5zc>div {padding: 0px 0px;}
#wa-row-k0bc1tbg7ckiy0 {margin:0px 0px;}
#wa-row-k0bc1tbg7ckiy0>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3e0 {margin:0px 0px;}
#wa-row-k0bdezt83wz3e0>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3kg {margin:0px 0px;}
#wa-row-k0bdezt83wz3kg>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3qw {margin:0px 0px;}
#wa-row-k0bdezt83wz3qw>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz7oo {margin:0px 0px;}
#wa-row-k0bdezt83wz7oo>div {padding: 0px 0px;}
#wa-row-k0bdrmlq7cjzrc {margin:0px 0px;}
#wa-row-k0bdrmlq7cjzrc>div {padding: 0px 0px;}
#wa-row-k0bnf7vq5v0nhs {margin:0px 0px;}
#wa-row-k0bnf7vq5v0nhs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k0bbyy1n46h0jk {margin:0px 0px;}
#wa-row-k0bbyy1n46h0jk>div {padding: 0px 0px;}
#wa-row-k0bbz6717ck5zc {margin:0px 0px;}
#wa-row-k0bbz6717ck5zc>div {padding: 0px 0px;}
#wa-row-k0bc1tbg7ckiy0 {margin:0px 0px;}
#wa-row-k0bc1tbg7ckiy0>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3e0 {margin:0px 0px;}
#wa-row-k0bdezt83wz3e0>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3kg {margin:0px 0px;}
#wa-row-k0bdezt83wz3kg>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3qw {margin:0px 0px;}
#wa-row-k0bdezt83wz3qw>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz7oo {margin:0px 0px;}
#wa-row-k0bdezt83wz7oo>div {padding: 0px 0px;}
#wa-row-k0bdrmlq7cjzrc {margin:0px 0px;}
#wa-row-k0bdrmlq7cjzrc>div {padding: 0px 0px;}
#wa-row-k0bnf7vq5v0nhs {margin:0px 0px;}
#wa-row-k0bnf7vq5v0nhs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k0bbyy1n46h0jk {margin:0px 0px;}
#wa-row-k0bbyy1n46h0jk>div {padding: 0px 0px;}
#wa-row-k0bbz6717ck5zc {margin:0px 0px;}
#wa-row-k0bbz6717ck5zc>div {padding: 0px 0px;}
#wa-row-k0bc1tbg7ckiy0 {margin:0px 0px;}
#wa-row-k0bc1tbg7ckiy0>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3e0 {margin:0px 0px;}
#wa-row-k0bdezt83wz3e0>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3kg {margin:0px 0px;}
#wa-row-k0bdezt83wz3kg>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz3qw {margin:0px 0px;}
#wa-row-k0bdezt83wz3qw>div {padding: 0px 0px;}
#wa-row-k0bdezt83wz7oo {margin:0px 0px;}
#wa-row-k0bdezt83wz7oo>div {padding: 0px 0px;}
#wa-row-k0bdrmlq7cjzrc {margin:0px 0px;}
#wa-row-k0bdrmlq7cjzrc>div {padding: 0px 0px;}
#wa-row-k0bnf7vq5v0nhs {margin:0px 0px;}
#wa-row-k0bnf7vq5v0nhs>div {padding: 0px 0px;}
}
